Skip to main content
Adobe Photoshop Family

1 Message

 • 

70 Points

Tue, Dec 18, 2012 2:02 AM

Elements 9: Clone Stamp Program error

Photoshop elements9 and Lightroom4 results in an error message when I try to use the clone stamp :"Could not use the clone stamp tool because of a program error". I get this message if I use Elements9 on it's own or try to edit a photo from Lightroom4 using elements as a plug in.

Responses

15 Messages

 • 

310 Points

8 years ago

Please try resetting the preferences. Also please make sure that you have enough hard disk and ram available while using PSE9.
To know more about resetting preferences, check the page, http://helpx.adobe.com/photoshop-elem...